Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Fedora Local Security Checks >> Fedora Core 2 2004-313: httpd


Vulnerability Assessment Details

Fedora Core 2 2004-313: httpd

Vulnerability Assessment Summary
Check for the version of the httpd package

Detailed Explanation for this Vulnerability Assessment

The remote host is missing the patch for the advisory FEDORA-2004-313 (httpd).

Apache is a powerful, full-featured, efficient, and freely-available
Web server. Apache is also the most popular Web server on the
Internet.


This update includes the latest stable release of Apache httpd 2.0,
including fixes for possible denial of service issues in mod_ssl
(CVE-2004-0751, CVE-2004-0747) and mod_dav_fs (CVE-2004-0809), and a
privilege elevation attack for local users (CVE-2004-0747).

Note that these packages do also contain the fix for a regression in
Satisfy handling in the 2.0.51 release (CVE-2004-0811).



Solution : http://www.fedoranews.org/updates/FEDORA-2004-313.shtml
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2004 Tenable Network Security

Cables, Connectors

ICP GDT7128RN SCSI RAID CONTROLLER 32MB PCI-X
$63.38
ICP GDT7128RN SCSI RAID CONTROLLER 32MB PCI-X pictureICP Vortex GDT8524RZ U320 SCSI RAID Controller
$201.65
ICP Vortex GDT8524RZ U320 SCSI RAID Controller pictureNEW CONTROLLER RAID 3WARE 9690SA-4I4E + BBU SAS SATA LOW PROFILE
$61.94
NEW CONTROLLER RAID 3WARE 9690SA-4I4E + BBU SAS SATA LOW PROFILE picture AUDIO CODES DPB-12 A1272-1 RAID SCSI CONTROLLER PCI
$60.0
 AUDIO CODES DPB-12 A1272-1 RAID SCSI CONTROLLER PCI  picture


Discussions

No Discussions have been posted on this vulnerability.